<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/aspectjrt-1.5.3.jar"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/cactus.core.framework.uberjar.javaEE.14-1.8.1.jar"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/cactus.integration.ant-1.8.1.jar"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/cargo-ant-1.0-beta-2.jar"/>
	<classpathentry kind="lib" path="lib/cactus/httpunit-1.6.jar"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/junit-3.8.2.jar"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/nekohtml-1.9.6.jar"/>
	<classpathentry kind="lib" path="/Users/timothyw/Projects/Echo/lib/cactus/servlet-api-2.4.jar"/>
	<classpathentry kind="lib" path="lib/endorsed/resolver-1.2.jar"/>
	<classpathentry kind="lib" path="lib/endorsed/serializer-2.9.1.jar"/>
	<classpathentry kind="lib" path="lib/endorsed/xalan-2.7.1.jar"/>
	<classpathentry kind="lib" path="lib/endorsed/xercesImpl-2.9.1.jar"/>
	<classpathentry kind="lib" path="lib/endorsed/xml-apis.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/antlr-2.7.6.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/commons-collections-3.1.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/commons-pool-1.4.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/excalibur-cli-1.0.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/javax.servlet-1.4.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/jEdit-syntax.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/jgroups-all.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/jline-0_9_5.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/jta.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/log4j-1.2.15.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/quartz-1.6.0.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/sunxacml.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/xmldb.jar"/>
	<classpathentry kind="lib" path="lib/exist/core/xmlrpc-1.2-patched.jar"/>
	<classpathentry kind="lib" path="lib/exist/extensions/exist-jmx.jar"/>
	<classpathentry kind="lib" path="lib/exist/extensions/exist-modules.jar"/>
	<classpathentry kind="lib" path="lib/exist/extensions/exist-ngram-module.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/axis-ant.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/axis-schema.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/axis.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/commons-discovery-0.4.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/commons-fileupload-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/commons-httpclient-3.0.1.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/commons-io-1.3.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/jaxrpc.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/saaj.jar"/>
	<classpathentry kind="lib" path="lib/exist/optional/wsdl4j-1.5.1.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/servlet-api-2.5-6.0.0rc0.jar"/>
	<classpathentry kind="lib" path="lib/exist/exist-optional.jar"/>
	<classpathentry kind="lib" path="lib/exist/exist.jar"/>
	<classpathentry kind="lib" path="lib/exist/start.jar"/>
	<classpathentry kind="lib" path="lib/exist/user/nekohtml-0.9.5.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/commons-httpclient-3.0.1.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/commons-io-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/commons-lang-2.3.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/htmlunit-1.13.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/jaxen-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/js-1.6R5.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/nekohtml-0.9.5.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/xercesImpl-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/htmlunit/xmlParserAPIs-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/spittoon/spittoon.jar"/>
	<classpathentry kind="lib" path="lib/xpath20/sablecc-anttask.jar"/>
	<classpathentry kind="lib" path="lib/xpath20/sablecc.jar"/>
	<classpathentry kind="lib" path="lib/zob/AntelopeTasks_3.2.19.jar"/>
	<classpathentry kind="lib" path="lib/zob/bob.jar"/>
	<classpathentry kind="lib" path="lib/zob/commons-cli-1.0.jar"/>
	<classpathentry kind="lib" path="lib/zob/commons-logging-api.jar"/>
	<classpathentry kind="lib" path="lib/zob/commons-logging.jar"/>
	<classpathentry kind="lib" path="lib/zob/javafind.jar"/>
	<classpathentry kind="lib" path="lib/zob/junit.jar"/>
	<classpathentry kind="lib" path="lib/zob/Piccolo-1.0.4.jar"/>
	<classpathentry kind="lib" path="lib/zob/sablecc.jar"/>
	<classpathentry kind="lib" path="lib/zob/velocity-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/zob/velocity-dep-1.3.1.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
	<classpathentry kind="lib" path="lib"/>
	<classpathentry kind="lib" path="xml"/>
	<classpathentry kind="lib" path="build/gen"/>
	<classpathentry kind="lib" path="build/src"/>
	<classpathentry kind="lib" path="lib/httpcomponents-core-4.0-beta3/httpcore-4.0-beta3.jar"/>
	<classpathentry kind="lib" path="lib/httpcomponents-core-4.0-beta3/httpcore-nio-4.0-beta3.jar"/>
	<classpathentry kind="lib" path="lib/httpunit/httpunit.jar"/>
	<classpathentry kind="output" path="build/test"/>
</classpath>
